aboutsummaryrefslogtreecommitdiffstats
path: root/test/Makefile
diff options
context:
space:
mode:
Diffstat (limited to 'test/Makefile')
-rw-r--r--test/Makefile2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/Makefile b/test/Makefile
index 2f9e875..a66e9db 100644
--- a/test/Makefile
+++ b/test/Makefile
@@ -190,7 +190,7 @@ pkg-$1: build clean
fi
$i "Recompile package $1"
- $t if ! ( cd packages/$1_pkg/ && $(MAKE) $(PATCHES) $v ); then \
+ $t if ! ( cd packages/$1_pkg/ && $(MAKE) $(PATCHES) FULL=1 $v ); then \
echo "$(1): recompile error" >> packages/errors.log; \
false; \
fi